
.o-footer{
	background:#243848;
	padding:60px 0 0;
}
.o-footer h4{
	color:#ffffff;
	font-size:22px;
	text-transform:uppercase;
	font-weight:500;
	margin:0 0 28px;
}

.c-newsletter-sec{
	padding-bottom:35px;
	margin-bottom:30px;
	position:relative;
	border-bottom:#ed2838 1px solid;
}
.c-newsletter-sec:before{
	content:"";
	width:80px;
	height:80px;
	position:absolute;
	left: -32px;
	top: -14px;
	background:url('../../images/plane.png') no-repeat center;
}
.c-newsletter-sec h4{
	font-size:24px;
	text-transform:capitalize;
}
.c-newsletter-form .d-flex{
	min-width:460px;
	background:#FFF;
	border-radius:30px;
	border:#ed2838 1px solid;
}
.c-newsletter-form .form-control{
	width:100%;
	border:none;
	border-radius:30px 0 0 30px;
	border-right:none;
	padding:0 20px;
	height:50px;
	outline:none;
	font-family: 'Poppins', sans-serif;
}
.c-newsletter-form input[type="submit"]{
	display:inline-block;
	vertical-align:middle;
	background:#ffaf1f;
	padding:18px 14px;
	border-radius:30px;
	border:none;
	outline:none;
	color:#243848;
	font-size:16px;
	text-transform:uppercase;
	padding: 13px 14px;
}
.c-newsletter-form input[type="submit"]:hover{
	background:#ed2838;
	color:#FFF;
}
.nav-sub{
	margin:0;
	padding:0;
	list-style:none;
}
.nav-sub > li{
	display:block;
	line-height:1em;
	margin-bottom:10px;
}
.nav-sub > li a{
	color:#ffffff;
	text-transform:uppercase;
	font-size:12px;
}
.nav-sub > li a:hover,
.c-footer__address ul > li a:hover{
	color:#ed2838;
}
.c-footer__memberships p{
	color:#FFF;
	font-size:13px;
	line-height:1.4em;
}
.c-footer__memberships figure{
	-webkit-box-flex:0;
	-ms-flex:0 0 30%;
	flex:0 0 30%;
	max-width:30%;
}
.c-footer__address{
	display:block;
}
.c-footer__address ul{
	margin:0;
	padding:0;
	list-style:none;
}
.c-footer__address ul > li{
	color:#ffffff;
	font-size:14px;
	margin-bottom:14px;
	position:relative;
	padding-left:25px;
}
.c-footer__address ul > li i{
	position:absolute;
	left:0;
	top:5px;
}
.c-footer__address ul > li a{
	color:#ffffff;
}

.c-social-icons{
	display:block;
	margin-top:10px;
}
.c-social-icons a{
	width:20px;
	height:20px;
	display:inline-block;
	vertical-align:middle;
	line-height:18px;
	text-align:center;
	font-size:11px;
	color:#FFF;
	border:#FFF 1px solid;
	border-radius:100%;
}
.c-social-icons a:hover{
	background:#ed2838;
	color:#243848;
	border-color:#243848;
}
.c-social-icons a + a{
	margin-left:10px;
}

.o-footer__copyright{
	display:block;
	text-align:center;
	padding:15px 0;
	margin-top:55px;
	background:#152837;
}
.o-footer__copyright p{
	color:#ffffff;
	font-size:14px;
	font-weight:400;
	margin:0;
}

/*responsive css*/

@media (max-width:1199px){
.c-newsletter-sec h4 {
    font-size: 18px;
}
}

@media (max-width:991px){
.c-newsletter-form .d-flex{
	min-width:390px;
}
.c-footer__memberships figure {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}
@media (max-width:767px){
.o-footer {
    padding: 30px 0 0;
}
.o-footer h4 {
    font-size: 18px;
    margin: 0 0 16px;
}
.o-footer__copyright{
	margin-top:20px;
}
}

@media (max-width:575px){
.c-newsletter-form .d-flex{
	min-width:auto;
}
}